SYPWR(4)

NAME
sypwr - Silergy SY8106A voltage regulator

SYNOPSIS
sypwr* at iic?

DESCRIPTION
The sypwr driver provides support for the Silergy SY8106A voltage regulator.

SEE ALSO
iic(4), intro(4)

HISTORY
The sypwr device driver first appeared in OpenBSD 6.3.

AUTHORS
-nosplit The sypwr driver was written by Mark Kettenis <kettenis@openbsd.org>.